<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="Polski" >
	<item name="About">O programie</item>
	<item name="Exit">Wyjdź</item>
	<item name="ShowMainWindow">Pokaż okno główne</item>
	<item name="IsStillRunning">[#app#] nadal działa...</item>
	<item name="Settings">Ustawienia</item>
	<item name="CheckUpdate">Wyszukaj aktualizacje</item>
	<item name="Support">Wsparcie</item>
	<item name="Language">Język</item>
	<item name="Feedback">Opinie</item>
	<item name="Help">Pomoc</item>
	<item name="OK">OK</item>
	<item name="Cancel">Anuluj</item>
	<item name="Yes">Tak</item>
	<item name="No">Nie</item>
	<item name="DontShowAgain">Nie pokazuj więcej</item>
	<item name="CurrentVersion">Obecna wersja</item>
	<item name="InfoOnHomePage"> Więcej informacji o produktach Apowersoft można znaleźć na stronie [#homepage#]</item>
	<item name="MainInterface">Interfejs główny</item>
	<item name="WhenClosing">Po zamknięciu interfejsu głównego:</item>
	<item name="HideToTray">Minimalizuj do zasobnika</item>
	<item name="ExitProgram">Wyjdź z programu</item>
	<item name="DownloadDir">Katalog pobierania</item>
	<item name="InstallAndUpdate">Zainstaluj i zaktualizuj</item>
	<item name="OneKeyInstall">Włącz instalację i uaktualnienie jednym kliknięciem</item>
	<item name="InstallDir">Katalog instalacji</item>
	<item name="SelectFolder">Wybierz folder</item>
	<item name="OpenFolder">Otwórz folder</item>
	<item name="LoginRegister">Login &amp; Rejestracja</item>
	<item name="OrderNow">Kup teraz</item>
	<item name="Evaluate">Oszacuj</item>
	<item name="Benefits1"> No limitation of functions</item>
	<item name="Benefits2"> Free upgrade</item>
	<item name="Benefits3"> Professional tech support</item>
	<item name="Renew">Renew</item>
	<item name="SoftNotRegistered">Nie jesteś jeszcze zalogowany!</item>
	<item name="LicenseExpired">Your VIP account has already expired!</item>
	<item name="EvaluateWithLimits1">Możesz kontynuować korzystanie z wersji testowej bez zalogowania, ale spowoduje to ograniczenie dostępnych funkcji.</item>
	<item name="EvaluateWithLimits2">Możesz korzystać z wersji testowej z ograniczonymi funkcjami.</item>
	<item name="RegisterBenefits">Po zalogowaniu, będziesz mógł korzystać z następujących funkcji:</item>
	<item name="RenewBenefits">The benefits after renewing your VIP account:</item>
</Apowersoft> 